.logo {
  width: 80px;
  height: 80px;
}

q {
  font-style: italic;
  font-size: 1.2rem;
  quotes: "« " " »";
}
 //#container {
 //  width: 100vh;
 //  height: 100vh;
 //  background-image: url("src/assets/homepage.jpg") ;
 //}
